/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans');
/*font-family: 'Chau Philomene One', sans-serif;*/

/* Set the background image sources */

#index {
    background-image: url("../img/capa.jpg");
    background-size: 100%;
}

/*capa*/

#cursos {
    background-image: url("../img/cursos.jpg");
}

/*capa cursos*/

#conferencias {
    background-image: url("../img/conferencias.jpg");
}

/*capa conferências*/
#workshops {
    background-image: url("../img/workshops.jpg");
}

/*capa conferências*/

#publicacoes {
    background-image: url("../img/publicacoes.jpg");
}

/*capa e-books*/
/*
#p51 {
    background-image: url("../img/Catalogo_2016-2017_96.jpg");
}
*/

/*contracapa*/

/* Background settings */

.demo-page .pagina {
    background-color: white;
    background-size: 100%;
    background-image: none;
}

.demo-page.pagina {
    background-image: none;
    background-color: white;
}

/* Geral */

.pretitulo {
    padding-top: 7vh;
    padding-left: 10vw;
    font-size: 5vh;
    font-family: 'Lato', sans-serif;
    color: black;
    text-align: left;
}

.titulo {
    padding-top: 7vh;
    padding-left: 10vw;
    font-size: 5vh;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    color: black;
    text-align: left;
}

.foto {
    object-fit: fill;
    height: 34.7vh;
    width: 100vw;
    border-bottom: #991b1e 2.4vh solid;
}

.conferencia .foto {
    border-bottom: #FF9600 2.4vh solid;
}
.workshop .foto {
    border-bottom: #e77442 2.4vh solid;
}

.fotoInterior {
    height: 50px;
}

.cabecalho {
    float: left;
    width: 50%;
}

.texto {
    color: #444444;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-align: justify;
    text-indent: 1em;
    padding: 1%;
    margin-left: 4%;
    margin-right: 4%;
}
.textoIngles {
    color: #444444;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-style: italic;
    text-align: justify;
    text-indent: 1em;
    padding: 1%;
    margin-left: 4%;
    margin-right: 4%;
}

.textoCoord {
    color: #444444;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 11px;
    padding: 2%;
    margin-left: 4%;
    margin-right: 4%;
}

.coord {
    color: #444444;
    font-family: 'Bitstream Vera Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 4%;
    margin-right: 4%;
    padding: 2%;
}

ul {
    color: #444444;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    margin-left: 4%;
    margin-right: 4%;
}

ol {
    color: #444444;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    margin-left: 4%;
    margin-right: 4%;
}

li {
    padding-bottom: 2%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-align: justify;
    color: #444444;
}

.liNumerica{
    list-style-type: decimal;
}

.liHifen{
    list-style-type: '- ';
}

.liAlfabetoMinusculas{
    list-style-type: lower-alpha;
}

.liCirculos{
    list-style-type: disc;
}

.liRomanaMaiuscula{
    list-style-type: upper-roman;
}
.liRomanaMinuscula{
    list-style-type: lower-roman;
}



/*.video{
    float: right;
    width: 50%;
    padding: 0.5em;
}*/

video {
    float: right;
    width: 50%;
    padding: 0.5em;
}

.topo {
    padding-bottom: 5%;
    margin: 5%;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: thin;
    clear: both;
    float: left;
}

.textoNota {
    color: #444444;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 12px;
    float: right;
}

.nota {
    font-family: 'Open Sans', sans-serif;
    padding: 2%;
    margin-left: 4%;
    margin-right: 4%;
    clear: both;
    font-size: 13px;
    text-align: justify;
    text-indent: 1em;
    padding: 1%;
    color: #444444;
    font-weight: bolder;
}

.clear {
    clear: both;
}

.corpo {
    margin-bottom: 1vw;
    padding-bottom: 2vw;
    clear: both;
    float: left;
}

/*Menu*/

.menu {
    margin-top: 20%;
    margin-bottom: 20%;
    margin-left: 15vw;
    clear: both;
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 3vh;
    text-align: left;
}

.menu div a {
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    float: right;
    clear: both;
    width: 100%;
    color: black;
}

.separador {
    font-family: 'Trajanbold';
    font-size: 30px;
    text-align: left;
    float: right;
}

/* Cursos */


.data {
    font-family: 'Lato';
    color: black;
    font-size: 2.3vh;
    padding: 1em;
    margin-left: 4%;
    margin-right: 4%;
    font-weight: bold;
}

.subdata {
    font-family: 'Lato';
    color: #aaaaaa;
    padding: 1em;
    font-size: 2vh;
    margin-left: 4%;
    margin-right: 4%;
    margin-top: -4vh;
}



/*conferências*/


.cabecalhoNotaWorkshop {
    color: #e77442;
    font-family: 'Bitstream Vera Sans', sans-serif;
    font-size: 12px;
    font-weight: bold;
    float: left;
    padding-right: 2%;
}
/*Ebooks*/

.separadorEbook {
    background-color: #164190;
    color: white;
    padding-right: 2em;
    padding-left: 1em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin-top: 1em;
}

.tituloEbooks {
    background-color: #164190;
    color: white;
    font-family: 'Trajan';
    font-size: 16px;
    text-align: right;
    padding: 1em;
}

.subtituloEbooks {
    font-family: 'Trajan';
    color: #164190;
    font-size: 12px;
    padding: 2%;
    margin-left: 4%;
    margin-right: 4%;
}

.corpoEbooks {
    margin-bottom: 10%;
    margin-top: 5%;
    padding-bottom: 5%;
    clear: both;
    float: left;
}

.listaEbooks {
    padding-left: 7vw;
    padding-right: 3vw;
}

.ebook {
    width: 100%;
    clear: both;
    float: left;
    margin-bottom: 1em;
}

.infoEbook {
    float: left;
    width: 69vw;
}

.tituloEbook {
    color: #164190;
    font-family: 'Open Sans', sans-serif;
    font-size: 2.7vw;
    font-weight: bold;
    padding-bottom: 2vh;
}

.textoEbook {
    color: #444444;
    font-family: 'Open Sans', sans-serif;
    font-size: 2.3vw;
}

.textoEbook p{margin: 0;}
.imagemEbook {
    float: right;
    margin-left: 2.5vw;
    width: 18vw;
    box-shadow: -1vw 1vw 1vw -0.5vw;
}

.imagemEbook img {
    width: 100%;
}

/*Papers*/

.corpoPaper {
    margin-bottom: 5%;
    margin-top: 5%;
    float: right;
}

.imagemPaper {
    float: right;
    width: 30%;
}

.imagemPaper img {
    width: 100%;
}

.infoPaper {
    float: left;
    width: 68%;
    padding: 0.5em;
}

.listaPapers {
    padding: 2%;
    margin-left: 4%;
    margin-right: 4%;
    font-family: 'Open Sans';
    font-size: 3.5vw;
    float: right;
    font-weight: bold;
    clear: both;
}

.paper {
    float: right;
    margin-bottom: 2%;
    width: 100%;
}

/* Parceiros*/

.parceiros {
    margin-right: 3%;
    margin-left: 3%;
    margin-top: 5%;
    float: left;
    padding: 2.5%;
    margin-bottom: 10%;
}

.listaParceiros {
    padding-right: 1em;
    padding-left: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    float: left;
    width: 100%;
}

/*.parceiroDireita {
    float: right;
    width: 50%;
}

.parceiroDireita img {
    width: 100%;
}

.parceiroEsquerda {
    float: left;
    width: 50%;
    padding-right: 0.5em;
}

.parceiroEsquerda img {
    width: 100%;
}

.parceiroCentro {
    margin-left: 2em;
    margin-right: 2em;
}
*/
/* candidaturas */

.topoCandidaturas {
    width: 100%;
    float: left;
    padding: 1em;
}

.cabecalhoCandidaturas {
    float: right;
    width: 70%;
    padding-bottom: 0.5em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}

.imagemICJP {
    float: left;
    width: 27vw;
}

.imagemICJP img {
    width: 100%;
}

.tituloICJP {
    font-family: 'Lato';
    font-size: 3.5vw;
    text-align: left;
    padding-bottom: 0.5em;
    padding-right: 0.5em;
    font-weight: bolder;
}

.morada {
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    width: 100%
}

.horario {
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    width: 100%
}

.responsavel {
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    padding: 1em;
    width: 100%
}

.social {
    padding-left: 1em;
    padding-right: 0.45em;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: 1em;
    float: right;
}

.listaSocial {
    padding-bottom: 0.5em;
    float: left;
    width: 90vw;
}

.tituloSocial {
    float: left;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    padding-bottom: 0.5em;
    font-weight: bold;
    padding-top: 12.5px;
    margin-bottom: 1.2em;
    color: #991b1e;
    width: 79vw;
}

.imagemSocial {
    width: 8.5vw;
    float: right;
    padding-right: 0.3em;
    padding-left: 0.3em;
}

.imagemSocial img {
    width: 38px;
    height: 38px;
}
/*
.textoSocial {
    float: left;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    width: 90%;
    padding-right: 0.45em;
    font-weight: bold;
}
*/
/*Ficha técnica */

.ficha {
    padding-bottom: 3em;
    padding: 1em;
    margin-bottom: 3em;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: thin;
    background-color: #f2f2f2;
    clear: both;
}

.fichaTecnica {
    font-family: "Lato";
    padding-left: 7vw;;
    clear: both;
    font-size: 2.5vh;;
    font-weight: bold;
}



.descricaoFicha {
    padding: 0.5em;
    margin-left: 4%;
    margin-right: 4%;
}

.textoDescricao {
    color: #444444;
    font-family: Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 13px;
    text-align: justify;
    padding: 0.5em;
}

@font-face {
    font-family: 'TrajanBold';
    src: url(../fonts/TrajanProBold.ttf);
}

@font-face {
    font-family: 'Trajan';
    src: url(../fonts/TrajanProRegular.ttf);
}

@font-face {
    font-family: 'Bitstream Vera Sans';
    src: url(../fonts/Vera.ttf);
}

.subtitulo {
    font-family: 'Lato', sans-serif;
    color: #aaaaaa;
    font-size: 2.4vh;
    text-align: left;
    padding-left: 7vw;
    padding-right: 1em;
    padding-top: 0.2em;
}

.inicio,
.fim {
    clear: both;
    width: 13vw;
    height: 1vh;
    margin-top: 3vh;
    margin-bottom: 3vh;
    background-color: #991b1e;
}

.inicio {
    margin-left: 7vw;
}

.fim {
    margin-left: 80vw;
}

.curso .titulo,.workshop .titulo,
.conferencia .titulo {
    padding-left: 7vw;
    font-size: 2.9vh;
    padding-top: 3vh;
    margin-left: 0;
    padding-right: 1em;
}

.curso .pretitulo,
.workshop .pretitulo,
.conferencia .pretitulo {
    padding-left: 7vw;
    font-size: 2.7vh;
    padding-top: 3vh;
    margin-bottom: -3vh;
    margin-left: 0;
    padding-right: 1em;
}

.publicacao .titulo {
    padding-left: 7vw;
    padding-top: 1.1vh;
    padding-bottom: 1vh;
    margin-left: 0;
    padding-right: 1em;
    font-size: 2.9vh;
    float: left;
}

.contatos .titulo,
.pag-ficha .titulo,
.parceiros .titulo {
    padding-left: 7vw
}

.contatos .titulo {
    font-size: 7.5vw;
}

.conferencia .inicio,
.conferencia .fim {
    background-color: #FF9600;
}

.workshop .inicio,
.workshop .fim {
    background-color: #e77442;
}

.publicacao .inicio,
.publicacao .fim {
    background-color: #164190;
}

.listaRevistas {
}

.revista {    padding-bottom: 3vh;
              float: left;}

.volumeRevista {    font-family: Lato;
                    padding-left: 6vw;
                    font-size: 3vh;
                    float: left;}

.anoRevista { float: right; clear: right; font-family: Lato;
              padding-right: 3vw;
              font-size: 3vh;}

.capa {
    clear: both;
}

.capa div img {
    width: 31vw;
}

.capa div {
    float: left;
}

.capa div.centro {
    padding-left: 1.5vw;
    padding-right: 1.5vw
}

.capa {
    padding: 2vw;
}
.listaParceiros img{width: 70vw;padding: 15vw}
.publicacao .corpo{background-color: #f3f5f9;padding-left: 6vw;border-top: 0.7vh solid #164190;padding-top: 2vw;}
.publicacao .texto{color:#164190;font-size: 2.5vw;}
.publicacao  .corpo.rodape .texto{color:black;}
.publicacao .corpo.rodape{background-color: white;}